BODY {background-color: 8092AA; margin: 0;  scrollbar-highlight-color: #ffffff; scrollbar-base-color: #B8BDCD; scrollbar-arrow-color: #000000;}

.button { font-family: Tahoma, Verdana, Arial,Helvetica,sans-serif; font-size: 11px; font-weight: Bold; color: #ffffff; background-color: #005A27;border: solid 1px #ffffff;}
.formularz { font-family: Arial,Helvetica,sans-serif; font-size: 11px; color: #000000; border: solid 1px #005A27; background-color : #ffffff;}

P {font-family: Tahoma, Verdana, Arial,Helvetica,sans-serif; font-size: 12px; line-height:1.5; margin-right:0; color: 2D3327;}
.stop {color:#000000; font-weight:bold; font-size:11px}

OL, UL {font-family: Tahoma, Verdana, Arial,Helvetica,sans-serif; font-size: 12px; line-height:1.5; margin:0; color: #2D3327;}
LI {margin-left:20px}

A {font-family: Tahoma, Verdana, Arial,Helvetica,sans-serif; font-size: 11px; color: #9D080E; text-decoration: none; font-weight:Bold;}
A:link {color: #9D080E}
A:visited {color: #9D080E}
A:active {color: #9D080E}
A:hover {color: #000000; text-decoration : underline;}



